﻿<style>
    .swiper-container {
        width: 100%;
        height: 100%;
        margin: 5px 0px
    }

    .swiper-slide {
        text-align: center;
        padding: 0px 10px;
        background: #fff;
        height: 360px;
        width: 100%;
        font-size: 14px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
        border: 1px solid #e8e8e8;
        transition-delay: 0.5s;
        cursor: pointer
    }


    .product_item img {
        width: 100%;
        height: 100%;
        padding: 0px 10px
    }

    .product_item h3 {
        font-size: 18px
    }

    .product_item h4 {
        font-size: 14px
    }



    .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
        padding-left: 0;
        padding-right: 0
    }


    @media only screen and (max-width: 599px) {

        .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
            padding-left: 15px;
            padding-right: 15px
        }
    }
   


</style>

<div style="background:url(../../../Assets/apphome/images/top_bg002.jpg)">
    <div class="wrapper">
        <main class="main" ng-show="status">
            <div class="container">
                <div class="field-page-logo"><img src="../../../Assets/apphome/images/logo_hoanggiang.png" alt=""></div>
                <h1 style="text-align: center;font-weight: bold;padding:10px 0">LIÊN HỆ</h1>
                <div class="row">
                    <div class="col-md-12">
                        <div class="page-franchise">

                            <div class="f-inner">
                                <div class="f-left" style="background:#fff; box-shadow: 3px 3px 10px grey;">
                                    <p><img class="lazyload" data-src="{{TatCaGioiThieu.HinhAnh}}" alt=""></p>
                                    <br />
                                    <h1 style=" text-align:center;font-weight:bold;color:#1654aa">CÔNG TY TNHH CHẾ BIẾN THỰC PHẨM HOÀNG GIANG</h1>
                                    <h4>Địa chỉ: 274 Nguyễn trung trực ,TP.Rạch Giá KG</h4>
                                    <h5 style="color:red">Hotline: 19001966</h5>
                                    <h4>Website: https://vitquayso1.vn</h4>
                                    <h4>Facebook: vitquayso1</h4>

                                    <span>
                                        <img ng-click="clickimg_product()" id="img_product" class="lazyload" data-src="../../../Assets/apphome/images/CÔNG TY TNHH CHẾ BIẾN THỰC PHẨM HOÀNG GIANG.png" />
                                    </span>


                                    <div></div>
                                    <h5 style="color:red;cursor:pointer" ui-sref="gioithieuchung">Chi tiết >></h5>
                                    <!--<p style="font-size:large">{{TatCaGioiThieu.MoTa}}</p><p> <a href="tel:{{TatCaGioiThieu.SoDienThoai}}"><strong style="text-decoration: underline;">Số điện thoại {{TatCaGioiThieu.SoDienThoai}}</strong></a> </p>-->

                                </div>
                                <div class="f-right">
                                    <div class="register-shop" style="background:#fff;height:100%">
                                        <form class="form-horizontal" data-toggle="validator" name="formtest" role="form" ng-submit="CreatePhanHoi()">

                                            <h4>Thông tin liên lạc</h4>
                                            <input type="text" hidden="" readonly="" name="form_key" value="ZTPBhHPBBPpHl1il">
                                            <div class="form-group row">
                                                <label for="r_name" class="col-xl-3 col-md-4 col-form-label">Tên đầy đủ <b><span style="color:crimson" ng-show="formtest.full_name.$error.required" class="has-error text-left">(*)</span></b></label>
                                                <div class="col-xl-9 col-md-8"><input required ng-model="PhanHoiModel.Ten" type="text" name="full_name" placeholder="Nhập tên của bạn " class="form-control" id="r_name"></div>

                                            </div>
                                            <!--<div class="form-group row">
                                                <label for="r_email" class="col-xl-3 col-form-label">email <b><span style="color:crimson" ng-show="formtest.email.$error.required" class="has-error text-left">(*)</span></b></label>
                                                <div class="col-xl-9"><input required ng-model="phanhoimodel.email" type="email" name="email" placeholder="nhập email của bạn" class="form-control" id="r_email"></div>
                                            </div>-->
                                            <div class="form-group row">
                                                <label for="r_tel" class="col-xl-3 col-md-4 col-form-label">Số điện thoại  <b><span style="color:crimson" ng-show="formtest.phone.$error.required" class="has-error text-left">(*)</span></b> </label>
                                                <div class="col-xl-9 col-md-8"><input required ng-model="PhanHoiModel.SoDienThoai" type="tel" pattern="[0-9]{10}" title="phải nhập số " name="phone" placeholder="Nhập số điện thoại của bạn" class="form-control" id="r_tel"></div>
                                            </div>
                                            <div class="form-group row">
                                                <label for="r_address" class="col-xl-3 col-md-4 col-form-label">Địa chỉ <b><span style="color:crimson" ng-show="formtest.address.$error.required" class="has-error text-left">(*)</span></b></label>
                                                <div class="col-xl-9 col-md-8"><input ng-model="PhanHoiModel.DiaChi" required type="text" name="address" placeholder="Nhập địa chỉ của bạn" class="form-control" id="r_address"></div>
                                            </div>
                                            <div class="form-group row">
                                                <label for="r_address" class="col-xl-3 col-md-4 col-form-label">Email <b><span style="color:crimson" ng-show="formtest.email.$error.required" class="has-error text-left">(*)</span></b></label>
                                                <div class="col-xl-9 col-md-8"><input ng-model="PhanHoiModel.Email" required type="email" name="email" placeholder="Nhập email của bạn" class="form-control" id="r_email"></div>
                                            </div>
                                            <div class="form-group row">
                                                <label for="r_location" class="col-xl-3 col-md-4 col-form-label">Tỉnh (thành phố)</label>
                                                <div class="col-xl-9 col-md-8">
                                                    <select style="width:100%" required ng-model="PhanHoiModel.MaTinh_TP" ng-change="getquanhuyen(PhanHoiModel.MaTinh_TP)" ng-options="item.MaTinh_TP as item.TenTinh_TP for item in selectTinh" class="form-control" id="constact_tinh">
                                                    </select>
                                                </div>
                                            </div>
                                            <div class="form-group row">
                                                <label for="r_location" class="col-xl-3 col-md-4 col-form-label">Quận (huyện)</label>
                                                <div class="col-xl-9 col-md-8">
                                                    <select style="width:100%" required ng-model="PhanHoiModel.MaQuan_Huyen" ng-options="item.MaQuan_Huyen as item.TenQuan_Huyen for item in selectQuan" class="form-control" id="constact_tinh">
                                                    </select>
                                                </div>
                                            </div>
                                            <div class="form-group row">
                                                <label for="r_message" class="col-xl-3 col-md-4 col-form-label">Ghi chú</label>
                                                <div class="col-xl-9 col-md-8"><textarea ng-model="PhanHoiModel.GhiChu" cols="30" rows="5" name="note" placeholder="Để lại lời nhắn của bạn tại đây" id="r_message" class="form-control"></textarea></div>
                                            </div>

                                            <div class="form-action row">
                                                <div class="col-xl-9 offset-sm-4"><button type="submit" class="btn btn-primary" title="Send">Gửi</button></div>
                                            </div>



                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
            <div class="pading_top"></div>
            <div class=" container-fluid ">
                <div class="row fromat_text">
                    <div class="col-md-12">
                        <h1> CHI NHÁNH NỔI BẬT</h1>
                    </div>
                </div>
            </div>
            <div class=" container ">

                <!-- Swiper -->
                <div class="swiper-container">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide" ng-repeat="item in TatCaCoSoNoibat" ui-sref="chinhanh">

                            <div class="product_item">
                                <span>
                                    <img class="lazyload" data-src="http://hoanggiang.mekong-tech.com{{item.HinhAnh}}" />
                                    <h3 style="color:#1654aa">{{item.TenCoSo}}</h3>
                                    <h4>Địa chỉ: {{item.DiaChi}}</h4>
                                    <h5 style="color:red">Hotline: 19001966</h5>
                                    <h4>Website: https://vitquayso1.vn</h4>
                                </span>

                            </div>

                        </div>
                    </div>
                    <!-- Add Pagination -->
                    <!--<div class="swiper-pagination"></div>-->
                    <!-- Add Arrows -->
                    <div class="swiper-button-next"></div>
                    <div class="swiper-button-prev"></div>
                </div>

                <!-- Swiper JS -->

            </div>


        </main>



        <div class="container">
            <div class="register-shops" ng-show="status_send">
                <h4 class="text-center" style="margin-bottom: 30px;">Ý kiến của quý khách là cơ hội để chúng tôi cái tiến chất lương phục vụ</h4>
                <div class="msg-box text-center">
                    <p><img class="lazyload" data-src="../../../Assets/apphome/images/success.png" alt=""></p>
                    <p>Bạn đã gửi thông tin liên hệ thành công.<br>Chúng tôi sẽ liên hệ với bạn sớm nhất có thể.</p>
                </div>
            </div>
        </div>
    </div>
</div>

<div id="popup-all" style="width:100%;height:100%" ng-show="img_product">

    <div class="container-fluid">
        <div class="row">
            <a href="" target="__blank">
                <img style="width:100%;height:100%;display:flex" id="myImg" src="" />
            </a>
        </div>


    </div>
</div>

<script>
    $(document).ready(function () {
        $(function () {
            var swiper = new Swiper('.swiper-container', {
                slidesPerView: 1,
                spaceBetween: 20,
                loop: true,
                breakpoints: {
                    480: {
                        slidesPerView: 2,
                        spaceBetween: 0,

                    },
                    768: {
                        slidesPerView: 2,
                    },
                    1024: {
                        slidesPerView: 3,

                    },
                },
                autoplay: {
                    delay: 2000,
                },
                navigation: {
                    nextEl: '.swiper-button-next',
                    prevEl: '.swiper-button-prev',
                },
            });
        })
    })
</script>




